uuid: 62e2a990-5ab0-4106-9ebc-cab1c89c6525
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
    - responsive_image.styles.narrow
  module:
    - ds
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - field_image
      right:
        - node_post_date
        - node_title
        - field_authors
        - field_summary
        - field_topics
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_month_day_year
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: lmByusLo8NXpGKFzJ5PTcn2pQTPcOD4K0td9ci0deu4
id: node.blog.teaser
targetEntityType: node
bundle: blog
mode: teaser
content:
  field_authors:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: right
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
    third_party_settings: {  }
    weight: 0
    region: left
  field_summary:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: right
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: right
hidden:
  body: true
  comment: true
  field_body_paragraph: true
  field_meta_tags: true
  field_tags: true
  links: true
  search_api_excerpt: true
